#ifndef __FLOWEREFX_H_
#define __FLOWEREFX_H_

#include <d3d.h>
#include "syncinfo.h"

HRESULT fxInit_FlowerEfx( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_FlowerEfx( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_FlowerEfx( LPDIRECT3DDEVICE7 );
VOID fxDelete_FlowerEfx( LPDIRECT3DDEVICE7 );

#endif